<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="ec6684db-9ff3-479e-83e9-39c69d1e2cdb"/>
  <meta>
    <lastUpdated value="2026-02-23T14:01:37.726+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>